/* mặc định	 */
	*{padding: 0;margin: 0}
	@font-face {
	  font-family: 'Roboto-Regular-webfont';
	  src: url('fonts/roboto/Roboto-Regular-webfont.eot');
	  src: url('fonts/roboto/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), 
	  	   url('fonts/roboto/Roboto-Regular-webfont.woff') format('woff'), 
	  	  /*  url('fonts/glyphicons-halflings-regular.woff') format('woff'),  */
	  	   url('fonts/roboto/Roboto-Regular-webfont.ttf') format('truetype'), 
	  	   url('fonts/roboto/Roboto-Regular-webfont.svg#Roboto-Regular-webfont') format('svg');
	}
	@font-face{
		
		font-family: 'segoeuib';
		src:url('fonts/segoeuib.ttf') format('truetype');
	}
	@font-face{
		font-family: 'uvnbaisau';
		src:url('fonts/uvnbaisau.ttf') format('truetype');
	}
	.uvn{
		font-family: 'uvnbaisau';
	}
	.segoeui{
		font-family: 'segoeuib';
	}
	.no-wrap{white-space: nowrap}
	.roboto{
		font-family: 'Roboto-Regular-webfont';
	}
	.white{
		background: #fff;
	}
	.red{
		background:#f60000;
	}
	.cwhite{
		color: #fff;
	}
	.cgreen{
		color: #02a0d4;
	}
	.xanhnon{
		color: #d8ffc9;
	}
	.reset{padding-left: 0px; padding-right: 0px;}
	ul{list-style: none}
	a,a:hover{text-decoration: none}
	a:after{text-decoration: none}
	body{
		font-family: 'Roboto-Regular-webfont';
		height: 100%;
		min-width: 320px;
		overflow-x: hidden;
	}
	.box{
		height: 100%;
	}
	span.text-red{
		color: #ff0000;
		font-weight: 600;
	}
/* header */
	#header.open{
		margin-left: 275px; 
	}
	#header.open .support{width: 100%;}
	#header.open .online-chat{display: none}
	#header.open #logo{
		text-align: center;
		margin: 0 auto;
	}
	#openMenu{
		position: relative;
		padding: 22px;
		background-color: red;
		border-right: 1px solid rgba(85, 85, 85, 0.29);
	}
	.gach{
		height: 1px;
		width: 17px;
		background: #555555;
		margin: 0 auto;
		margin-top: 5px;

	}
	#header img{
		vertical-align: 0px;
	}
	#logo{
		position: relative;
		padding-top: 9px;
	}
	#header{
		height: 135px;
		background: #ffffff;
		border-bottom: 1px solid #02a0d4;
	}
	.btn-hanhtrinh{
		background-image: url('img/icon/btn-bg-top.png');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		height: 32px;
		width: 545px;
		color: #ffffff;
		font-size: 15pt;
		text-align: center;
		float: right;
		margin-bottom: 9px;
	}
	ul.icon-online>li{
		float: left;
		padding: 7px;
	}
	#header span.text-red{
		font-size: 15pt;
	}
	#header .text-name{
		font-size: 12pt;
		color: #333333;
		white-space: nowrap;
	}
/* nav */
	ul.submenu >li{
		padding: 10px 16px;
	    font-weight: 500;
	    font-size: 12pt;
	    background: #8fce78;
	    border-bottom: 1px solid #237c00;
	}
	ul.submenu >li>a{
		color: #fff;
		text-transform: none;
	}
	#nav-top{
		height: 40px;
		background: #02a0d4;
	}
	/* #nav-top >.box{
		text-align: center;
	} */
	.nav.nav-top{
		font-family: 'segoeuib';
	}
	ul.nav.nav-top{
		text-align: center;
		/* display: inline-block; */
	}
	ul.nav.nav-top>li{
		text-transform: uppercase;
		float: left;
	}
	ul.nav.nav-top>li>a:hover{
		color: #ffffff;
		background: #3daa13;
	}
	ul.nav.nav-top>li.active >a{
		color: #ffffff;
		background: #3daa13;
	}
	ul.nav.nav-top>li>a{
		color: #ffffff;
	}
/* slider */
	#slider{
		width: 100%;
	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{
		width: 100%;
	}
	.btn-slider{
		padding: 10px;
		background: #02a0d4;
		position: absolute;
		top: 48%;
	}
	.btn-slider.active,.btn-slider:hover{
		background: #3daa13;
	}
	.glyphicon.glyphicon-menu-left.btn-slider{
		left: 10%;
	}
	.glyphicon.glyphicon-menu-right.btn-slider{
		right: 10%;
	}

	.slider-caption{
	    text-align: left;
	    width: 40%;
	    height: 43%;
	    padding: 32px 26px 32px 26px;
	    background-color: rgba(0, 0, 0, 0.7);
	    position: absolute;
	    right:83px;
	    top: 56%;
	    color: #fff;
	    font-weight: 600;
	    font-size:11pt; 
	    line-height: 1.714;
	}
	.slider-caption h3{
		text-transform: uppercase;
	    font-size: 15pt;
	    margin: 0;
	    padding-bottom: 25px;
	}
/* main */
	#main{
		height: 100%;
	}
/* search */
	#search span.no-wrap{
		color: #fff;
		font-size: 13pt;
	}
	.btn-tim{
		background: #3daa13;
	}
	.box-search{
		margin-left: 10px;
	    margin-right: 10px;
	    margin-top: 15px;
	}
	#search{
		height: 105px;
		background: #02a0d4;
	}
	#search >.box{
		padding-top: 15px ;
		text-align: center;
	}
	#search >.box .input-group{
		margin-right: 10px;
	}
	.form-control{
		border-radius: 0px;
	}
	.input-group-btn > .btn{
		border-radius: 0;
	}
	.btn-sale{
		position: absolute;
	    top: 4px;
	    right: 15px;
	    color: #fff;
	    z-index: 1;
	    background: #ff8787;
	    padding: 2px 5px;
	    font-size: 6pt;
	}
	.btn:hover{
		color: #fff;
	}
	.btn-new{
		position: absolute;
	    top: 4px;
	    right: 4%;
	    color: #fff;
	    z-index: 1;
	    background: #54c084;
	    padding: 2px 5px;
	    font-size: 6pt;
	}
	.btn-hot{
		position: absolute;
	    top: 4px;
	    right: 17%;
	    color: #fff;
	    z-index: 1;
	    background: #e6b644;
	    padding: 2px 5px;
	    font-size: 6pt;
	}
	.btn-search{
		margin-top: 24px;
		width: 100%;
		display: block;
		color: #02a0d4;
		border-radius: 0px;
		text-transform: uppercase;
		font-weight: 600;
		background: #ffffff;
	}

/* hot-tour */
	.bg-group-tour{
		background: url('img/bg.jpg') center center;
 		background-size: cover;
	}
 	.tour-hot{
	    display: inline-block;
	    margin: 0px 10px 10px 0px;
 	}
	.tour-hot.khungAnh:before {
	    padding-bottom: 50%;
	}
	.caption-tour{
		position: absolute;
		z-index: 2;
		height: 40px;
		background: rgba(65, 156, 19, 0.8);
		bottom: 0;
		width: 100%;
		font-size: 12pt;
		padding-left: 15px;
		padding-top: 9px;
		text-align: left;
	}
	.caption-tour a {
		color: #fff;
		font-weight: 600;
	}
	.line{
		/* background: #fff; */
		height: 1px;
		margin: 50px auto;
	}
	.group-title{
		margin-top: 30px ;
		text-transform: uppercase;
	}
	.group> .slick-list{
		width: 100%;
		height: 100%;
		z-index: 3;
	}
/* tour */
	#group-tour-hot .group .btn-slick{
		top: calc(58%)
	}
	.group .btn-slick{
		top: calc(36%);
	}
	.group .slick-prev{
		left: calc(5%);
	}
	.group .slick-next{
		right: calc(5%);
	}
	.body-tour.active{
		display: block;
	}
	.body-tour{
		display: none;
	}
	.tour .thumbnail.khungAnh:before{
		padding-bottom: 70%;
	}
	.thumbnail{
		width: 95%;
		margin: 0 auto;
	}
	.caption{
		padding: 10px;
	}
	.caption > h3{
		font-size: 12pt;
		color: #02a0d4;
		white-space: nowrap;
	}
	.caption >p{
		color: #000;
		font-size: 12pt;
	}
	.caption >p>span{
		color: #f60000;
	}
	.caption >p>span.text-delete{
		text-decoration: line-through;
		color: #8e8e8e;
		font-size: 11pt;
	}
	.btn-dattour{
		margin-top: 20px; 
		border: 0;
		border-radius: 0;
		padding-top: 10px;
		padding-left: 20px;
		color: #fff;
		text-transform: uppercase;
		font-size: 12pt;
		background: #3daa13;
	}
	.btn-tab{
		border-radius:  0;
		color: #000;
		margin: 4px 2px ;
	}
	.btn-tab:hover{
		background: #3daa13;
		color: #ffffff;
	}
	.btn-tab.active{
		background: #3daa13;
		color: #ffffff;
	}
	.group-btn{
		width: 100%;
		height: 80%;
	}
	.tour.khachsan .group .btn-slick {
	    top: calc(24%);
	}
/* feel-customers */
	.feel-box{
		margin-top:20px; 
		background: url('img/icon/ke.png') no-repeat center top;
    	padding: 18px;
    	font-weight: bold;
	}
	.feel-box>p>span.name{
		text-transform: uppercase;
	}
	.feel-box>p>span.info-customer{

	}
	#feel-customers{
		position: relative;
		color: #ffffff;
		height: 503px;
		background: url('img/bg-feed.jpg') center center;
		background-size: cover;

	}
	.slide-feel-inner{
		position: relative;
	}
	.box{
		position: relative;
	}
	.bg-blue{
		background: rgba(26, 129, 164, 0.69);
		height: 100%;
	}
	.customer{
		display: none;
	}
	.customer.active{
		display: block;
	}
	.feel-tilte{
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
	}
	.feel-info{
	    text-align: center;
	    font-size: 12pt;
	}
	.avatar-customer{
		text-align: center;
	}
	.avatar-customer img{
		width: 100px;
		height: 100px;
		border: 2px solid #000000;
	}
	.avatar-customer>.khungAnh:before{
		padding-bottom: 50%;
	}
	.feel-control{
		position: absolute;
	}
	.left.feel-control{
		left: 0;
	    right: auto;
	    text-align: right;
	}
	.right.feel-control{
		right: 0; left: auto;
		text-align: left;
	}
	.btn-slider-feel{
		top: 50%;
		color: #fff;
		cursor: pointer;
	}
	.btn-slider-feel.active{
		color: #0c4052;
	}
	.slide-feel{
		position: relative;
	}
/* new-video */
	.btn-slick:hover{
		background: rgba(82, 160, 55, 0.8);
	}
	.btn-slick{
		border: 0;
	    height: 30px;
	    width: 30px;
	    background: rgba(229, 226, 223, 0.55);
	    color: #494847;
	    z-index: 4;
	    top: calc(50% - 15px);
	}
	.slick-prev{
 	    position: absolute;
	    display: inline-block;
	    left: 0;
	    
	 }
	 .slick-next{
	 	position: absolute;
	 	right: 0;
	 }
	 .slick-list{
	 	margin-top: 1px;
	 	padding: 0px !important;
	 }
	.lst-new-small{

	}
	.new-small{
		padding-bottom: 7px;
	}
	.new,.video{
		width: 95%;
		margin: 0 auto;
		padding-bottom: 5px;
	}

	.icon-play{
		position: absolute;
	    z-index: 2;
	    top: calc(50% - 30px);
	    left:calc(50% - 30px);
	}
	.sub-new{
		width: 95%;
	}
	.new-big{padding-bottom: 10px;}
	.new .khungAnh,.slider-nav .khungAnh,.lg-video .khungAnh{ width: 90%; }
	  .new .khungAnh:before,.slider-nav .khungAnh:before,.lg-video .khungAnh:before{padding-bottom: 65%;}
	 
	 .new-big-body{
	 	padding-top: 36px;
	 	text-align: justify;
	 }
	
	 .time-view a{
	 	color: #777777;
	 }
	 .new-big-title{
	 	padding-bottom: 26px;
	 	color: #000000;
	 }
	 .sub-new{
	 	color: #000000;
		font-size: 12pt;
	 }
/* why */
	.why{
		width: 98%;
		margin: 0 auto;
	}
	.why-body{
		text-align: center;
	}
	.icon-why{
		padding :35px;
	}
	.why-name{
		font-size: 16pt;
    	color: #3daa13;
    	text-transform: uppercase;
	}
	.why-info{
		padding-left: 20px;
    	padding-right: 20px;
	    margin: 0 auto;
	    padding-top: 20px;
	    font-size: 12pt;
	    color: #333333;
	}
/* footer */
	.footer-bottom{
		font-size: 14px;
	}
	.footer-bottom a{
		color: #fff;
	}
	.footer-mid .box{
		padding-top: 45px;
	}
	a:hover{

	}
	.company-name{
		padding-bottom: 5px;
	}
	.company-name>p{
		text-transform: uppercase;
		font-weight: bold;
		font-size: 15pt;
		margin-bottom: 5px;
	}
	.company-name>i{
		font-size: 13pt;
		margin-bottom:5px; 
	}
	.footer-mid{
		color: #fff;
		background:#02a0d4; 
	}
	.footer-title{
		font-size: 16pt;
		margin-bottom:30px; 
		font-weight: bold;
		text-transform: uppercase;
	}
	.icon-gps{
		position: absolute;
    	top: calc(50% - 53px);
    	left: calc(50% - 29px);
	}
	.btn-fullmap{
		position: absolute;
	    bottom: 10px;
	    left: 25px;
	    color: #ffffff;
	    background: #3daa13;
	    text-transform: uppercase;
	}
	#googleMap{
		min-width: 320px;
		min-height: 217px;
	}
	.footer-top{
		padding-top: 20px;
		height: 70px;
		background: #e7e7e7;
	}
	.footer-top ul>li{float: left}
	ul.icon-footer{
		float: right;
	}
	ul.icon-footer>li{
		padding: 4px;
	}
	ul.icon-footer>li.name{
		padding-top: 9px;
	}
	#footer{
		margin-top: 45px;
		height: 471px;
		background: #02a0d4;
	}
	.dangkymail{
		font-size: 12pt;
	    text-transform: uppercase;
	    /* margin-top: 10px; */
	    vertical-align: -webkit-baseline-middle;
	}
	.footer-mid{
		height: 370px;
	}
	.footer-bottom{
		height: 44px;
		background: #00688a;
	}
	#btn-goto-top{
		position: fixed;
		right: 20px;
		top: calc(100% - 145px)
	}
/* responsive */
@media (min-width: 320px){
	.group-btn{
		text-align: center;
	}
	.btn-tab{
		width: 46%;
	}
	.footer-bottom{
		height: 96px;
		padding-top: 20px;
	}
	.chat{
		margin: 10px;
		text-align: right;
	}
	.footer-mid{
		height: 810px;
	}
	.feel-control{
	    width: 30%;
	    left: 0;
	    bottom: 0;
	    top: 10px;
	}
	.avatar-customer{
		padding-top:25px; 
	}
	.sub-new{font-size: 10pt;
		width: 100%;}
	.time-view{
		font-size: 9pt;
	}
	.new-big-title{
	 	font-size: 12pt;
	 }
	.feel-info {
    	padding-left: 0px;
    	padding-right: 0px;
	}
	.feel-tilte {
    	font-size: 17pt;
    	padding-top: 50px;
    	margin-bottom: 30px;
	}
	ul.icon-footer>li.name{font-size: 10pt;}
	.group-title{
		font-size: 15pt;
	}
	.tour-hot{
		width: 90%;
	}
	#group-tour-hot{
		min-height: 330px;
	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{
		height:232px ; width:100% ;
	}
	#slider{
		height: 232px;
	}
	.footer-top{
		height: 125px;
	}
	#search{
		height: 205px;
	}
	li.active >a>span.glyphicon-plus{
		display: none!important;
	}
	li.collapsed >a>span.glyphicon-plus{
		display: block!important;
	}
	li.active >a>span.glyphicon-minus{
		display: block!important;
	}
	li.collapsed >a>span.glyphicon-minus{
		display: none!important;
	}
	#nav-top .box{
		padding: 0;
	}
	.box{
		padding-left: 10px;
		padding-right: 10px;
	}
	#header .text-name{
		font-size: 9pt;
	}
	#openMenu{
		width: 70px;
		height: 69px;
		background: #ffffff;
	}
	#logo{
		padding-top: 2px;
	}
	#logo img{
		height: 62px;
	}
	#header{
		height: 70px;
	}
	#nav-top{
		display: none;
		position: absolute;
		height: auto;
		width: 275px;
		top: 0;
		z-index: 3;
	}
	#nav-top.open{
		display: block;
	}
	ul.nav.nav-top>li{
		float: none;
		text-align: left;
	}
}
@media (min-width: 768px){
	.group-btn{
		text-align: center;
	}
	.chat{text-align: right; margin: 0}
	.footer-mid{
		height: 367px;
	}
	.footer-bottom{
		height: 72px;
	}
	.new-big-body{
		font-size: 14pt;
	}
	.feel-control{
		position: absolute;
	    width: 44%;
	    left: 0;
	    bottom: 0;
	    top: 0;
	}
	.avatar-customer{
		padding-top:25px; 
	}
	.sub-new{font-size: 13pt;width: 100%;}
	.time-view{
		font-size: 10pt;
	}
	.new-big-title{
	 	font-size: 15pt;
	 }
	.feel-info {
    	padding-left: 23px;
    	padding-right: 23px;
	}
	.feel-tilte {
		    font-size: 17pt;
		    padding-top: 58px;
		    margin-bottom: 50px;
		}
	ul.icon-footer>li.name{font-size: 10pt;}
	.group-title{
		font-size: 15pt;
	}
	.tour-hot{
		width: 45%;
	}
	#group-tour-hot{
		min-height: 590px;
	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{
		height:auto ; width:100% ;
	}
	#slider{
		height: auto;
	}
	.footer-top{
		height: 104px;
	}
	#search{
		height: 105px;
	}
	li.active >a>span.glyphicon-plus{
		display: none!important;
	}
	li.collapsed >a>span.glyphicon-plus{
		display: block!important;
	}
	li.active >a>span.glyphicon-minus{
		display: block!important;
	}
	li.collapsed >a>span.glyphicon-minus{
		display: none!important;
	}
	#nav-top .box{
		padding: 0;
	}
	.box{
		padding-left: 10px;
		padding-right: 10px;
	}
	#header .text-name{
		font-size: 9pt;
	}
	#openMenu{
		width: 70px;
		height: 69px;
		background: #ffffff;
	}
	#logo{
		padding-top: 2px;
	}
	#logo img{
		height: 62px;
	}
	#header{
		height: 70px;
	}
	#nav-top{
		display: none;
		position: absolute;
		height: auto;
		width: 275px;
		top: 0;
		z-index: 3;
	}
	#nav-top.open{
		display: block;
	}
	ul.nav.nav-top>li{
		float: none;
		text-align: left;
	}
}
@media (min-width: 992px){
	.group-btn{
		text-align: left;
	}
	.btn-tab{
		width: auto;
	}
	.chat{text-align: right; margin: 0}
	.footer-mid{
		height: 367px;
	}
	.new-big-body{
		font-size: 15pt;
	}
	.feel-control{
		position: absolute;
	    width: 44%;
	    left: 0;
	    bottom: 0;
	    top: 0;
	}
	.avatar-customer{
		padding-top:30px; 
	}
	.sub-new{font-size: 11pt;width: 95%}
	.time-view{
		font-size: 11pt;
	}
	.new-big-title{
	 	font-size: 15pt;
	 }
	.feel-info {
    	padding-left: 43px;
    	padding-right: 43px;
	}
	.feel-tilte {
    	font-size: 20pt;
    	padding-top: 58px;
    	margin-bottom: 50px;
	}
	ul.icon-footer>li.name{font-size: 12pt;}
	.group-title{
		font-size: 20pt;
	}
	.tour-hot{
		width: 45%;
	}
	#group-tour-hot{
		min-height: 723px;
 	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{
		height: auto ; width: 100% ;
	}
	#slider{
		height: auto;
	}
	.footer-top{
		height: 70px;
	}
	#search{
		height: 105px;
	}
	ul.submenu{
		position: absolute;
	}
	li.active >a>span.glyphicon-plus{
		display: none!important;
	}
	li.collapsed >a>span.glyphicon-plus{
		display: none!important;
	}
	li.active >a>span.glyphicon-minus{
		display: none!important;
	}
	li.collapsed >a>span.glyphicon-minus{
		display: none!important;
	}
	.nav-top .box{

	}
	.box{
		padding-left: 20px;
		padding-right: 20px;
	}
	#header .text-name{
		font-size: 10pt;
	}
	#header.open {
	    margin-left: 0px;
	}
	#header.open .support{width: auto;}
	#header.open .online-chat{display: block}
	#header.open #logo{
		text-align: left;
		margin: auto;
	}
	#logo{
		padding-top: 9px;
	}
	#logo img {
    	height: auto;
	}
	#header{
		height: 135px;
	}
	#nav-top{
		display: block;
		position: relative;
		height: 40px;
		width: 100%;
	}
	ul.nav.nav-top>li{

		float: left;
		text-align: center;
	}
	ul.submenu>li{
		white-space: nowrap;
	}
	#nav-top .box{
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media (min-width: 1366px){
	.group-btn{
		text-align: left;
	}
	.btn-tab{
		width: auto;
	}
	.chat{text-align: right; margin: 0}
	.info-online{text-align: right;}
	.footer-bottom{
		padding-top: 19px;
		height:45px; 
	}
	.new-big-body{
		font-size: 15pt;
	}
	#nav-top .box{
		padding-left: 83px;
		padding-right: 83px;
	}
	.feel-control{
	    width: 44%;
	    left: 0;
	    bottom: 0;
	    top: 0;
	}
	.avatar-customer{
		padding-top:35px; 
	}
	.sub-new{font-size: 12pt;width: 95%;}
	.time-view{
		font-size: 12pt;
	}
	.new-big-title{
	 	font-size: 18pt;
	 }
	.feel-info {
    	padding-left: 83px;
    	padding-right: 83px;
	}
	.feel-tilte {
    	font-size: 22pt;
    	padding-top: 58px;
    	margin-bottom: 50px;
	}
	ul.icon-footer>li.name{font-size: 12pt;}
	.group-title{
		font-size: 20pt;
	}
	.tour-hot{
		width: 45%;
	}
	#group-tour-hot{
		min-height: 723px;
 	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{
		height: auto ; width: 100% ;
	}
	#slider{
		height: auto;
	}
	.footer-top{
		height: 70px;
	}
	#search{
		height: 105px;
	}
	ul.submenu{
		position: absolute;
	}
	ul.submenu>li{
		white-space: nowrap;
	}
	li.active >a>span.glyphicon-plus{
		display: none!important;
	}
	li.collapsed >a>span.glyphicon-plus{
		display: none!important;
	}
	li.active >a>span.glyphicon-minus{
		display: none!important;
	}
	li.collapsed >a>span.glyphicon-minus{
		display: none!important;
	}
	.nav-top .box{

	}
	#header .text-name{
		font-size: 12pt;
	}
	.box{
		padding-left: 83px;
		padding-right: 83px;
	}
}
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}







/* icon */
.icon{
	background-image: url('img/icon/icon-xahoi.png');
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	float: left;
}
.icon.facebook{
	width: 31px;
	height: 31px;
	background-position: 0px 0px;
}
.icon.twitter{
	width: 31px;
	height: 31px;
	background-position: -42px 0px;
}
.icon.youtube{
	width: 31px;
	height: 31px;
	background-position: -82px 0px;
}
.icon.google{
	width: 31px;
	height: 31px;
	background-position: -124px 0px;
}


/*================Các thông số mặc định để ở phần khung ảnh================*/
	.khungAnh{position:relative;z-index:1}
	.khungAnh:before{content:"";display:block;} /* khungAnh:before{padding-bottom: 66%} */
	.khungAnhCrop,
	.khungAnhCrop0{overflow:hidden;text-align:center;display:inline-block;position:absolute;z-index:1;top:0;left:0;width:100%;height:100%}

	/*================Trường hợp ảnh tràn lề khi chưa gắn class xác định ảnh dạng ngang hay dọc================*/
	.khungAnhCrop img{max-width:150%;max-height:150%;position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%,-50%)}
	.khungAnhCrop img{
	    -webkit-transform:translate(-50%,-50%);
	    -moz-transform:translate(-50%,-50%);
	    -o-transform:translate(-50%,-50%);
	    transform:translate(-50%,-50%)
	}

	/*Ảnh ngang (width > height) --> gắn height 100%, width sẽ bị lấp hai bên*/
	.khungAnhCrop img.wide{height:100%;max-width:none}

	/*Ảnh dọc (width < height) --> gắn width 100%, height sẽ bị lấp phần trên dưới*/
	.khungAnhCrop img.tall{width:100%;max-height:none}


	/*================Hiệu ứng zoom ảnh khi hover================*/
	.khungAnhCrop img,
	.khungAnhCrop0 img{-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s}

	.khungAnhCrop:hover img{transform:translate(-50%,-50%) scale(1.1)}
	.khungAnhCrop:hover img{
	    -webkit-transform:translate(-50%,-50%) scale(1.1);
	    -moz-transform:translate(-50%,-50%) scale(1.1);
	    -o-transform:translate(-50%,-50%) scale(1.1);
	    transform:translate(-50%,-50%) scale(1.1)
	}

	.khungAnhCrop0:hover img{transform:translateY(-50%) scale(1.1)}
	.khungAnhCrop0:hover img{
	    -webkit-transform:translateY(-50%) scale(1.1);
	    -moz-transform:translateY(-50%) scale(1.1);
	    -o-transform:translateY(-50%) scale(1.1);
	    transform:translateY(-50%) scale(1.1)
	}